Bug 434437 - srecord failed massrebuild attempt for GCC 4.3
Summary: srecord failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: srecord   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:24 UTC by Jesse Keating
Modified: 2013-01-10 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 13:34:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:24:15 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445319
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-05 05:12:24 UTC
scratch build 493097

Comment 2 Jon Stanley 2008-03-05 05:26:03 UTC
lib/arglex.cc: In member function 'void arglex::help(const char*) const':
lib/arglex.cc:618: error: 'exit' was not declared in this scope
lib/arglex.cc: In member function 'void arglex::version() const':
lib/arglex.cc:638: error: 'exit' was not declared in this scope
lib/arglex.cc: In member function 'int arglex::token_first()':
lib/arglex.cc:709: error: 'exit' was not declared in this scope
lib/arglex.cc: In member function 'void arglex::usage() const':
lib/arglex.cc:739: error: 'exit' was not declared in this scope

Comment 3 Tom "spot" Callaway 2008-03-11 13:34:02 UTC
Fixed in srecord-1.39-2.fc9.


Note You need to log in before you can comment on or make changes to this bug.